## glusterfs 3.0.2

=== debian/changelog ===
glusterfs (3.0.2-1ubuntu0.1) lucid-proposed; urgency=high

  * 1-fix-data-corruption-bug.patch: Backport typo bugfix patch. LP: #666494

 -- Ken Stailey <kstailey@yahoo.com>  Tue, 26 Oct 2010 23:46:06 +0200

glusterfs (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Feb 2010 18:53:10 +0100

glusterfs (3.0.0-1) experimental; urgency=low

  * New upstream release.
    Closes: #564649
    - Strip io-stats.so.0.0.0.
    - Drop patch 01-compile-with-db4.8.diff, it is not necessary anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 Jan 2010 22:01:23 +0100

glusterfs (2.0.9-3) unstable; urgency=high

  * Set /var/log/glusterfs/glusterfsd.vol.log as logfile in the init script.
    Closes: #561774
  * Change debian/watch, so that it monitors the 3.0 releases now.
  * Bumping urgency to high, because of the fixed RC bugs in the 2.0.9-1 and
    2.0.9-2 release.
  * Add manpage for glusterfs-volgen.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Jan 2010 18:47:19 +0100

glusterfs (2.0.9-2) unstable; urgency=high

  * Create the logdir in postinst and remove it on purge.
    Closes: #544433

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jan 2010 18:01:41 +0100

glusterfs (2.0.9-1) unstable; urgency=high

  [ Matthias Albert ]
  * New upstream release.
    Closes: #544434
  * Added CreateBooster.py, CreateVolfile.py, glusterfs.vol and glusterfs
    directory to the glusterfs-client package.
  * Added python dependency for glusterfs-client.
  * Added patch for berkely DB 4.8.
    Closes: #549886, #549854
  * Fixed introduced dependency problems
    Closes: #537832
  * debian/glusterfs-server.install:
    - Removed glusterfsd entry.
  * debian/glusterfs-server.links:
    - Added links file.
  * debian/rules:
    - Added mv entry so that glusterfs is the binary package.
  * debian/glusterfs-client.install:
    - Added glusterfs-volgen.
  * debian/glusterfs-server.init:
    - Replaced --exec with --name in stop and status section.
      Closes: #538877
  * debian/control:
    - Build depends on fuse-utils (>= 2.7.4).
    - Bump Standards-Version to 3.8.3.
  * Patched glusterfs-volgen script to accept --sysconfdir from configure run.
  * debian/glusterfs-server.init: provides glusterfs-server.

  [ Patrick Matthäi ]
  * Remove useless whitespaces at EOL.
  * Add myself as maintainer with the acknowledge of LI Daobing.
  * Remove all uploaders, except of Matthias Albert.
  * Remove VCS fields, the packaging is not located on git.debian.org, anymore.
  * Convert package to the 3.0 (quilt) format.
  * Add missing $remote_fs dependencies for the glusterfs-server.init.
  * Fix lintian warning init.d-script-has-bad-lsb-line.
  * Fix lintian warning copyright-with-old-dh-make-debian-copyright.
  * Fix lintian warning copyright-refers-to-symlink-license.
  * Fix lintian warning duplicate-short-description.
  * Add build dependency on python-central.
  * Build against libdb4.8.
  * Add some missing ${shlibs:Depends}.
  * Remove hardcoded dependency on libc-dev at the libglusterfs-dev package.
  * Wrap dependency lines in debian/control.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jan 2010 17:30:41 +0100

glusterfs (2.0.4-2) unstable; urgency=low

  * Fix "circular dependency with glusterfs-server" (Closes: #537787)
    - debian/control: glusterfs-server no longer depends on glusterfs-client.

 -- LI Daobing <lidaobing@debian.org>  Tue, 21 Jul 2009 19:37:49 +0800

glusterfs (2.0.4-1) unstable; urgency=low

  * new upstream release.
  * Fix "/usr/sbin/glusterfs is a symlink to glusterfsd which is in
    glusterfs-server", change depends in debian/control (Closes: #535262)
  * mount.glusterfs should be a bash script:
    - debian/control: build depends on dpatch
    - debian/rules: add dpatch.mk
    - debian/patches/00list: added
    - debian/patches/01_bashism.dpatch: added.

 -- LI Daobing <lidaobing@debian.org>  Sun, 19 Jul 2009 11:02:01 +0800

glusterfs (2.0.2-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - bump standards version to 3.8.2

 -- LI Daobing <lidaobing@debian.org>  Sat, 27 Jun 2009 01:37:03 +0800

glusterfs (2.0.1-1) unstable; urgency=low

  [ Matthias Albert ]
  * new upstream relase, closes: #529334, #525476

  [ LI Daobing ]
  * debian/watch: updated.
  * debian/control:
    - update my email address.
    - bump standards version to 3.8.1
    - update Vcs-* field, change from svn to git.
    - depends: add ${misc:Depends}
    - change glusterfs-dbg's section to debug.
    - depends of glusterfs-server: add ${shlibs:Depends}
    - build depends on debhelper >= 7
  * debian/libglusterfs0.install:
    - install libglusterfsclient.so.*
  * debian/libglusterfs-dev.install:
    - install libglusterfsclient.so.*
  * debian/compat: change to 7.
  * debian/rules: call dh clean.
  * debian/clean: added.

 -- LI Daobing <lidaobing@debian.org>  Tue, 26 May 2009 20:55:31 +0800

glusterfs (1.3.12-1) unstable; urgency=low

  * new upstream release, closes: #495312
  * include upstream changelog extracted from tla

 -- Matthias Albert <matthias@linux4experts.de>  Fri, 12 Sep 2008 17:32:47 +0200

glusterfs (1.3.10-1) unstable; urgency=low

  * first upload to Debian archive, thanks to the hard work of Leonardo
    Rodrigues de Mello, Matthias Albert, Li Daobing and Neil Wilson,
    closes: #419924
  * extend init script with status function, remove boilerplate
    do_reload function and fix whitespace typo
  * remove mount patch which is included in upstream sources
  * include copyright text in debian/copyright, include author list,
    include more specific homepage
  * switch from Ubuntu universe back to standard Debian sections

 -- Christian Meder <chris@absolutegiganten.org>  Wed, 23 Jul 2008 08:01:21 +0200

glusterfs (1.3.10-0ubunut1) intrepid; urgency=low

  * New Upstream Version


