=== debian/control ===
Source: glusterfs
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Uploaders: Matthias Albert <matthias@linux4experts.de>,
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, bison, flex,
 libfuse-dev (>= 2.6.5), libibverbs-dev (>= 1.0.4), help2man, python-central,
 libdb-dev, attr
Standards-Version: 3.8.4
Homepage: http://www.gluster.org/docs/index.php/GlusterFS

Package: glusterfs-client
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python, fuse-utils (>= 2.7.4)
Suggests: glusterfs-examples
Description: clustered file-system (client package)
 GlusterFS is a clustered file-system capable of scaling to several
 peta-bytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility. It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package provides the FUSE based GlusterFS tool.

Package: glusterfs-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6),
 glusterfs-client (=${binary:Version})
Suggests: glusterfs-examples
Description: clustered file-system (server package)
 GlusterFS is a clustered file-system capable of scaling to several
 peta-bytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility. It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package installs init scripts and configuration files to turn
 GlusterFS into a fully fledged file server.

Package: glusterfs-examples
Architecture: all
Depends: ${misc:Depends}
Description: example files for the glusterfs server and client
 GlusterFS is a clustered file-system capable of scaling to several
 peta-bytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility. It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package provides example configuration files for glusterfs.

Package: libglusterfs0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GlusterFS libraries and translator modules
 GlusterFS is a clustered file-system capable of scaling to several
 petabytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility. It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package includes libglusterfs and glusterfs translator modules
 common to both GlusterFS server and client framework.

Package: libglusterfs-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglusterfs0 (= ${binary:Version})
Description: GlusterFS development libraries and headers (development files)
 GlusterFS is a clustered file-system capable of scaling to several
 peta-bytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility.  It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package includes glusterfs development headers and libraries.

Package: glusterfs-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 glusterfs-client (= ${binary:Version})
Description: GlusterFS debugging symbols
 GlusterFS is a clustered file-system capable of scaling to several
 peta-bytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility.  It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package includes the debugging symbols.
