=== debian/watch ===
version=3
http://ftp.gluster.com/pub/gluster/glusterfs/3.0/LATEST/glusterfs-(.*)\.tar\.gz
