## glusterfs 3.0.4

=== debian/changelog ===
glusterfs (3.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Apr 2010 20:23:01 +0200

glusterfs (3.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Mar 2010 19:06:47 +0100
