## glusterfs 3.0.5

=== debian/changelog ===
glusterfs (3.0.5-1) unstable; urgency=low

  * New upstream release.
  * Merge 3.0.4-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Jul 2010 18:40:26 +0200

glusterfs (3.0.4-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Switch back to the 1.0 format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 May 2010 13:15:13 +0200
