=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: glusterfs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Matthias Albert <matthias@linux4experts.de>,
 Build-Depends: cdbs, debhelper (>= 7), autotools-dev, bison, flex,
  libfuse-dev (>= 2.6.5), libibverbs-dev (>= 1.0.4), help2man, python-central,
  libdb-dev, attr
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://www.gluster.org/docs/index.php/GlusterFS
 
 Package: glusterfs-client
