=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_PYTHON_SYSTEM=pycentral
