## glusterfs 3.1.3

=== debian/changelog ===
glusterfs (3.1.3-1) unstable; urgency=low

  * New upstream release.
    - glusterfs-volgen and glusterfs-defrag have been removed.
  * Suggest nfs-common with the glusterfs-server for native NFS support.
    Closes: #614988
  * Migrate to dh_python2.
    Closes: #616826

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Mar 2011 21:14:50 +0100

glusterfs (3.1.2-3) unstable; urgency=low

  * Install missing gluster command console with the glusterfs-client package.
    Closes: #614777
  * Link glusterfsd manpage to the glusterfs one.
  * Fix glusterfs-server.init to return with the correct exit code and also to
    print error messages on start every time.
    Closes: #611733

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 23 Feb 2011 20:34:41 +0100

glusterfs (3.1.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 20:40:30 +0100

glusterfs (3.1.2-1) experimental; urgency=low

  * New upstream release.
  * Update debian/watch to show the most recent version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 15 Jan 2011 18:53:59 +0100

glusterfs (3.1.1-1) experimental; urgency=low

  * New upstream release.
    Closes: #608404
    - Adjust debian/watch to match with the 3.1 releases.
    - Add new build dependency libreadline-dev.
    - Many packaging changes required.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jan 2011 15:17:06 +0100

glusterfs (3.0.7-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 14 Dec 2010 18:03:51 +0100

glusterfs (3.0.6-1) experimental; urgency=low

  * New upstream release.
  * Merge 3.0.5-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Nov 2010 11:46:25 +0100

glusterfs (3.0.5-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Switch back to the 1.0 format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 24 Jul 2010 21:48:38 +0200
