=== debian/control ===
--- 
+++ 
@@ -3,10 +3,18 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Matthias Albert <matthias@linux4experts.de>,
-Build-Depends: cdbs, debhelper (>= 7), autotools-dev, bison, flex,
- libfuse-dev (>= 2.6.5), libibverbs-dev (>= 1.0.4), help2man, python-central,
- libdb-dev, attr
-Standards-Version: 3.9.0
+Build-Depends: cdbs (>= 0.4.90~),
+ debhelper (>= 7),
+ autotools-dev,
+ bison,
+ flex,
+ libfuse-dev (>= 2.6.5),
+ libibverbs-dev (>= 1.0.4),
+ libdb-dev,
+ attr,
+ libreadline-dev,
+ python-all-dev (>= 2.6.6-3~)
+Standards-Version: 3.9.1
 Homepage: http://www.gluster.org/docs/index.php/GlusterFS
 
 Package: glusterfs-client
@@ -27,8 +35,8 @@
 Package: glusterfs-server
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6),
- glusterfs-client (=${binary:Version})
-Suggests: glusterfs-examples
+ glusterfs-client (= ${binary:Version})
+Suggests: glusterfs-examples, nfs-common
 Description: clustered file-system (server package)
  GlusterFS is a clustered file-system capable of scaling to several
  peta-bytes. It aggregates various storage bricks over Infiniband RDMA
