## glusterfs 3.2.1

=== debian/changelog ===
glusterfs (3.2.1-1) unstable; urgency=high

  * New upstream release.
    - Refresh patch 02-spelling-error.
  * Wrap dependencies.
  * Merge libglusterfs0 and libglusterfs-dev package to glusterfs-common.
    Closes: #630147
  * Use python-module.mk and remove useless python bytecode files.
    Closes: #630146

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Jun 2011 21:00:42 +0200

glusterfs (3.2.0-1) unstable; urgency=low

  * New upstream release.
    - Drop merged patch 01-remove-argp-m64-option.diff.
    - Drop merged patch 02-fix-spelling-errors.diff.
    - Add lintian overrides for package-installs-python-bytecode.
  * Adjust lintian overrides.
  * Include /usr/share/cdbs/1/class/python-distutils.mk to handle with Python
    bytecode.
  * Add patch 01-manpage-errors.diff to fix some errors in the manpages.
  * Add patch 02-spelling-error.diff to fix some spelling errors in the source
    code.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 May 2011 10:47:28 +0200

glusterfs (3.1.4-1) unstable; urgency=low

  [ Louis Zuckerman ]
  * New upstream release.
    - Add patch 01-remove-argp-m64-option.diff to allow 32bit builds.
  * Enabled pure-server or pure-client installation.
    - Moved glusterfsd binary to libglusterfs0.
    - Added dependency on libglusterfs0 to -server and -client packages.
    - Removed dependency on glusterfs-client from glusterfs-server.
    - Moved manpages for binaries into their respective packages
  * Updated default configuration files to 3.1-series versions
    - Added glusterd.vol to glusterfs-server, required for Elastic Volume Mgr.
    - Removed unnecessary 3.0-series sample volume-files from glusterfs-server
    Closes: #615166
  * Replaced init-script for glusterfs-server with new 3.1-series version.
    Closes: #615859

  [ Patrick Matthäi ]
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Build with hardening-wrapper.
  * Comment out all dependency_libs lines in .la files.
    Closes: #621169
  * Add logrotate script to the libglusterfs0 package.
    Closes: #623234
  * Remove rpath from all libs and binaries.
  * Add patch 02-fix-spelling-errors.diff, which fixes multiple spelling errors
    in the source code.
  * Add lintian overrides for the libglusterfs0 package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 May 2011 14:41:05 +0200
