=== debian/control ===
--- 
+++ 
@@ -13,13 +13,19 @@
  libdb-dev,
  attr,
  libreadline-dev,
- python-all-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.1
+ python-all-dev (>= 2.6.6-3~),
+ chrpath,
+ hardening-wrapper
+Standards-Version: 3.9.2
 Homepage: http://www.gluster.org/docs/index.php/GlusterFS
 
 Package: glusterfs-client
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, python, fuse-utils (>= 2.7.4)
+Depends: ${misc:Depends},
+ ${shlibs:Depends},
+ python,
+ fuse-utils (>= 2.7.4),
+ glusterfs-common (>= ${binary:Version})
 Suggests: glusterfs-examples
 Description: clustered file-system (client package)
  GlusterFS is a clustered file-system capable of scaling to several
@@ -34,8 +40,10 @@
 
 Package: glusterfs-server
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6),
- glusterfs-client (= ${binary:Version})
+Depends: ${misc:Depends},
+ ${shlibs:Depends},
+ lsb-base (>= 3.0-6),
+ glusterfs-common (>= ${binary:Version})
 Suggests: glusterfs-examples, nfs-common
 Description: clustered file-system (server package)
  GlusterFS is a clustered file-system capable of scaling to several
@@ -63,11 +71,17 @@
  .
  This package provides example configuration files for glusterfs.
 
-Package: libglusterfs0
+Package: glusterfs-common
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: GlusterFS libraries and translator modules
+Conflicts: libglusterfs0,
+ libglusterfs-dev
+Breaks: glusterfs-server (<< 3.1.4)
+Replaces: glusterfs-server (<< 3.1.4),
+ libglusterfs0,
+ libglusterfs-dev
+Description: GlusterFS common libraries and translator modules
  GlusterFS is a clustered file-system capable of scaling to several
  petabytes. It aggregates various storage bricks over Infiniband RDMA
  or TCP/IP interconnect into one large parallel network file
@@ -79,26 +93,12 @@
  This package includes libglusterfs and glusterfs translator modules
  common to both GlusterFS server and client framework.
 
-Package: libglusterfs-dev
-Section: libdevel
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglusterfs0 (= ${binary:Version})
-Description: GlusterFS development libraries and headers (development files)
- GlusterFS is a clustered file-system capable of scaling to several
- peta-bytes. It aggregates various storage bricks over Infiniband RDMA
- or TCP/IP interconnect into one large parallel network file
- system. GlusterFS is one of the most sophisticated file system in
- terms of features and extensibility.  It borrows a powerful concept
- called Translators from GNU Hurd kernel. Much of the code in GlusterFS
- is in userspace and easily manageable.
- .
- This package includes glusterfs development headers and libraries.
-
 Package: glusterfs-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
  glusterfs-client (= ${binary:Version})
 Description: GlusterFS debugging symbols
  GlusterFS is a clustered file-system capable of scaling to several
