## glusterfs 3.2.4

=== debian/changelog ===
glusterfs (3.2.4-2) unstable; urgency=low

  * Merge 3.2.4-1~bpo60+1 changelog.
  * Add libncurses5-dev build dependency.
    Closes: #646737

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 05 Nov 2011 11:33:56 +0100

glusterfs (3.2.4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
    - Build the package with python-support to avoid a FTBFS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 24 Oct 2011 11:09:18 +0200

glusterfs (3.2.4-1) unstable; urgency=low

  [ Louis Zuckerman ]
  * Add dependency: glusterfs-server requires glusterfs-client
    Necessary for gluster NFS server (volume start warns unsuccessful
    without glusterfs-client).

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 12:10:34 +0200

glusterfs (3.2.3-1) unstable; urgency=low

  * New upstream release.
    - Refresh patch 02-spelling-error.diff.
  * Fix lintian warning: brace-expansion-in-debhelper-config-file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 21:50:55 +0200
