## glusterfs 3.2.5

=== debian/changelog ===
glusterfs (3.2.5-2) unstable; urgency=low

  * Fix lintian warning vim-addon-within-vim-runtime-path by installing
    glusterfs.vim as example file now.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Jan 2012 16:18:21 +0100

glusterfs (3.2.5-1) unstable; urgency=low

  [ Louis Zuckerman ]
  * Add patch (03) to fix build errors

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Jan 2012 14:19:57 +0100
