=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libdb-dev,
  attr,
  libreadline-dev,
+ libncurses5-dev,
  python-all-dev (>= 2.6.6-3~),
  chrpath,
  hardening-wrapper
@@ -43,7 +44,8 @@
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  lsb-base (>= 3.0-6),
- glusterfs-common (>= ${binary:Version})
+ glusterfs-common (>= ${binary:Version}),
+ glusterfs-client (>= ${binary:Version})
 Suggests: glusterfs-examples, nfs-common
 Description: clustered file-system (server package)
  GlusterFS is a clustered file-system capable of scaling to several
