=== debian/watch ===
version=3
http://ftp.gluster.com/pub/gluster/glusterfs/LATEST/glusterfs-(.*)\.tar\.gz
