## glusterfs 3.2.7

=== debian/changelog ===
glusterfs (3.2.7-3ubuntu2) saucy; urgency=low

  * Depend on the new package name: fuse-utils is renamed to fuse.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 15:53:54 +0100

glusterfs (3.2.7-3ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Added Ubuntu upstart jobs providing support for local glusterfs mounts

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sun, 25 Nov 2012 21:23:10 +0700

glusterfs (3.2.7-3) unstable; urgency=low

  * Remove duplicated and faulty call of the glusterd daemon from the init
    script.
    Closes: #691595

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Nov 2012 20:23:32 +0100

glusterfs (3.2.7-2ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Added Ubuntu upstart jobs providing support for local glusterfs mounts

 -- Clint Byrum <clint@ubuntu.com>  Wed, 07 Nov 2012 09:41:06 -0800

glusterfs (3.2.7-2) unstable; urgency=low

  * Add upstream patch 03-glusterd-crash-gcc-optimizations, which fixes a crash
    of glusterd on submitting a command like create/delete volume to it. This
    happens with GCC 4.7 and -O2, where GCC optimizes out rsp statements.
    Closes: #679767

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Jul 2012 14:08:56 +0200

glusterfs (3.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Jun 2012 19:54:17 +0200

glusterfs (3.2.7~qa2-1) unstable; urgency=low

  * New upstream pre release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Jun 2012 11:02:18 +0200

glusterfs (3.2.7~qa1-1) unstable; urgency=low

  [ Louis Zuckerman ]
  * Updated debian packaging copyright file
    - Fixed upstream project URLs and information

  [ Patrick Matthäi ]
  * Correct e-mail address from Matthias.
  * New upstream pre release.
    - Refresh hunky patch 02-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 Jun 2012 19:47:47 +0200

glusterfs (3.2.6-1) unstable; urgency=low

  * New upstream release.
    - Drop merged patch 03-hardened-gf-log.
    - Refresh hunky patch 02-spelling-error.
  * Wrap all debian/control fields.
  * Remove unused lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Mar 2012 18:34:34 +0100

glusterfs (3.2.5-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Override lintian warnings about shlibs-calls-exit.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Feb 2012 22:02:05 +0100

glusterfs (3.2.5-1ubuntu1) precise; urgency=low

  * Added Ubuntu upstart jobs providing support for local glusterfs mounts
    (LP: #876648)

 -- Louis Zuckerman <me@louiszuckerman.com>  Sat, 28 Jan 2012 15:32:55 -0500
