=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: glusterfs
 Section: admin
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Matthias Albert <matthias@linux4experts.de>,
 Build-Depends: cdbs (>= 0.4.90~),
  debhelper (>= 7),
@@ -17,7 +18,7 @@
  python-all-dev (>= 2.6.6-3~),
  chrpath,
  hardening-wrapper
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gluster.org/docs/index.php/GlusterFS
 
 Package: glusterfs-client
@@ -25,7 +26,7 @@
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  python,
- fuse-utils (>= 2.7.4),
+ fuse,
  glusterfs-common (>= ${binary:Version})
 Suggests: glusterfs-examples
 Description: clustered file-system (client package)
@@ -76,7 +77,8 @@
 Package: glusterfs-common
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+ ${shlibs:Depends}
 Conflicts: libglusterfs0,
  libglusterfs-dev
 Breaks: glusterfs-server (<< 3.1.4)
